[advert]
"en" = "Type #lightgreen!paintballs #defaultto select your paint color."
"fr" = "Tapez #lightgreen!paintballs #defaultpour sélectionner la couleur de votre peinture."

[title]
"en" = "Select your paint color:"
"fr" = "Sélectionnez la couleur de votre peinture:"

[random]
en="Random"
fr="Aléatoire"

[selected]
en="$username has now $color paint color."
fr="$username a maintenant de la peinture de couleur $color."